mise a jour Classic?

lologoho

Membre junior
15 Mars 2004
11
0
mon imac ne veut plus lancer une appli Classic sous pretexte que celui ci n'a pas pu se mettre a jour a la suite du passage a panther(10.3.3). Je suis pourtant en os 9.2.2, alors je suis paumé! Je peux démarrer en 9 mais pas utiliser classic. Que dois-je faire?????